
.topVisual { width: 100%; height: 340px; text-align: center; position: relative; margin: 90px 0 0; background: url(../img/benefit/top.jpg); background-size: cover; display: flex; align-items: center; justify-content: center; }
.topVisual h2 { background: #005BAB; width: 540px; height: 140px; color: #FFF; font-size: 50px; line-height: 50px; box-sizing: border-box; padding: 25px; }
.topVisual h2 span { display: block; font-size: 20px; }



.topAbout { width: 100%; margin: 0; padding: 120px 0 0; float: left; }
.topAbout .inner { width: 1000px; }
.topAbout h3 { font-size: 16px; font-weight: 300; line-height: 20px; position: relative; border-bottom: solid 2px #D6D6D6; color: #005BAB; padding: 0 0 10px; }
.topAbout h3:after { content: ""; border-bottom: solid 2px #005BAB; width: 120px; position: absolute; bottom: -2px; }
.topAbout h3 span { display: block; color: #005BAB; font-size: 32px; font-weight: 900; line-height: 50px; color: #000; }
.topAbout p { margin: 80px 0 0; font-size: 16px; line-height: 30px; text-align: center; }

.topBenefit { width: 100%; margin: 0; padding: 0; float: left; }
.topBenefit .inner { width: 1000px; }

.topBenefit ul { width: 100%; margin: 0; padding: 0; display: flex; flex-wrap: wrap; justify-content: center; }
.topBenefit ul li { display: block; width: 300px; border-radius: 20px; background: #EBF2F7; margin: 20px 10px 0; color: #1A1A1A; }
.topBenefit ul li figure img { width: 100%; border-radius: 20px 20px 0 0; }
.topBenefit ul li div { padding: 20px; box-sizing: border-box; }
.topBenefit ul li div h4 { font-size: 24px; font-weight: 900; line-height: 35px; color: #005BAB; }
.topBenefit ul li div p { font-size: 16px; line-height: 25px; margin: 20px 0 0; }


@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	.topVisual { width: 100%; margin: 70px 0 0; }
	.topVisual h2 { }


	.topAbout { padding: 80px 20px 0; box-sizing: border-box; }
	.topAbout .inner { width: 100%; }
	.topAbout p { margin: 40px 0 0; font-size: 18px; line-height: 35px; }

	.topBenefit { padding: 0 20px; box-sizing: border-box; }
	.topBenefit .inner { width: 100%; }
	.topBenefit ul li div p { font-size: 18px; line-height: 35px; margin: 10px 0 0; }


}


@media only screen and (max-width: 520px) {
	.topVisual { padding: 0 20px; box-sizing: border-box; }

	.topVisual { width: 100%; height: 230px; margin: 70px 0 0; padding: 0 20px; }
	.topVisual h2 { width: 100%; height: 110px; color: #FFF; font-size: 32px; line-height: 30px; padding: 30px; }
	.topVisual h2 span { font-size: 12px; }

	.topAbout { padding: 40px 20px 0; }

	.topBenefit ul li { width: 100%; }


}